import { defHttp } from '@/utils/http/axios';
enum Api {
  SaveReSubmitInfo = '/api/ReSubmit/SaveReSubmitInfo',
}

export function SaveReSubmitInfo(params:{originalcaseno: string, remark: string, subjectKey: string}) {
  return defHttp.post({
    url: Api.SaveReSubmitInfo,
    params,
  });
}